﻿.master-wrapper-main{
    background:none;
}
.sh-wrapper {
    text-align: right;
    background: #1b1a14;
    overflow: visible;
}
.sh-wrapper .sprite-top_hilight{
    background:url(images/head-logo-lightbg.png) no-repeat center top;
    height: 204px;
}
.header-logo {
}
.header .header-search-form {
    position: relative;
    padding: 3px 5px;
    width: 100%;
    display: inline-block;
}

.header .search-box-text {
    border: 1px solid #515456;
    padding: 0 5px;
    vertical-align: top;
    font-size: 13px;
    color: #333;
    border-radius: 4px;
    background: #fff;
    height: 100%;
    width: 98%;
    font-family: 'Coda', cursive;
    min-height: 34px;
}

.search-box-button {
    padding: 0 12px;
    cursor: pointer;
    font-size: 14px;
    border: 0;
    outline: 0;
    background: none;
    color: #333;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.header-links-wrapper {
    width: 65%;
}
.sh-wrapper .header-links a {
    color: #cacaca;
}
.header-links ul #topcartlink {
    display:inline;
}
.header .search-box-text {
    color: #eaeaea;
    background: rgba(113, 113, 113, 0.2);
    border-color: #656565;
}
.search-box-button {
    color: #9d9791;
}
.header .topic-freeship-notify {
    color: #dcdcdc;
    margin-top: 4px;
}
.header .topic-freeship-notify img{
    vertical-align:middle;
}
.header .topic-freeship-notify b{
    text-transform:uppercase;
    font-size:13px;
}
.header .topic-freeship-notify span{
    color: #b9b9b9;
}
.topic-fathersday-page {
    font-family: 'Spartan', sans-serif;
    padding:0;
}
.topic-fathersday-page .topic-fd-header {
    padding: 28px;
    text-align: center;
    background: #040404 url(images/topic-cbm20-bg.jpg) no-repeat center center;
    border-bottom: 2px solid #3b3b3b;
    background-size:cover;
}
.topic-cb20-page .topic-cb20-header-wrap-out {
    padding: 0;
    margin: 0;
}
.topic-cb20-page .topic-cb20-header-repeat {
}
.topic-cb20-page .topic-cb20-header-wrap {
    background-size: contain;
    padding: 50px 0;
}
.topic-cb20-page .cb20-header-center {
    max-width: 1200px;
    text-align: left;
    margin: 0 auto;
    height: 60vh;
    max-height: 800px;
}
.topic-cb20-page .cb20-header-left {
    display: inline-block;
    margin: 0 auto;
    text-align: left;
}
.topic-cb20-page .cb20-header-model-fire {
    background: url(images/topic-bf20-icx130-fire.png) no-repeat right top;
    width: 70%;
    height: 70%;
    max-width: 898px;
    max-height: 453px;
    position: absolute;
    right: -86px;
    top: 36px;
    background-size: contain;
    animation: shipfire 4s linear infinite;
    -webkit-animation: shipfire 4s linear infinite;
}
.topic-cb20-page .cb20-header-title,
.topic-cb20-page .cb20-header-promo {
    text-align: right;
    margin: 0 auto 0;
    display: inline-block;
    position: relative;
}
.topic-cb20-page .cb20-header-title {
}
.topic-cb20-page .cb20-header-title img{
    z-index: 1;
    position: relative;
}
.topic-cb20-page .cb20-header-promo {
    margin-top: 30px;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
}
.topic-cb20-page .tpc-cb20-couponbox {
    margin-top: 5px;
    font-family: 'Spartan',sans-serif;
    color: #bbb792;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 7px 20px 4px;
}

.topic-cb20-page .tpc-cb20-couponbox label {
    display: block;
    font-weight: 600;
    margin: 12px 0 13px;
    line-height: 18px;
}

.topic-cb20-page .tpc-cb20-couponbox .cb20-couponcode {
    background: #000;
    background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(119,117,96,1) 50%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(119,117,96,1) 50%, rgba(255,255,255,0) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(119,117,96,1) 50%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    font-size: 35px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 80px 1px;
    font-weight: bold;
}
.topic-cb20-page .promo-percent {
    display: inline-block;
    margin: 10px 0 20px;
    max-width:330px;
}
.topic-fathersday-page .topic-fd-header-wrap {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(images/topic-fd-header-model-blur.png) no-repeat right center;
    background-size: contain;
}
.topic-fathersday-page .topic-fd-header-text {
    text-align: center;
    background: url(images/topic-fd-header-text-blur.png) no-repeat center center;
}
.topic-fathersday-page .t-fd-title {
    text-transform: uppercase;
    font-weight: 700;
}
.topic-fathersday-page .t-fd-title-up{
    font-size:110px;
    color:#928e87;
}
.topic-fathersday-page .t-fd-title-down{
    font-size:50px;
    color:#fff;
}
.topic-fathersday-page .topic-fd-header-model {
    padding-bottom: 100px;
    height: 40vh;
    position: absolute;
    left: 0vh;
    bottom: 40px;
}
.topic-fathersday-page .topic-fd-header-model img{
    animation: snitchmove 3s linear infinite;
    -webkit-animation: snitchmove 3s linear infinite;
}
.topic-fathersday-page .snitch-shadow{
    background: url(images/topic-fd-header-model-shadow.png) no-repeat center center;
    height: 80px;
    width: 71%;
    position: absolute;
    bottom: 30px;
    animation: snitchshadowmove 3s linear infinite;
    -webkit-animation: snitchshadowmove 3s linear infinite;
}
@keyframes snitchmove {
    0%, 100% {
        margin-top: -20px;
    }

    50% {
        margin-top: 20px;
    }
}
@-webkit-keyframes snitchmove {
    0%, 100% {
        margin-top: -25px;
    }

    50% {
        margin-top: 25px;
    }
}
@keyframes snitchshadowmove {
    0%, 100% {
        background-size: 81%;
    }

    50% {
        background-size: 45%;
    }
}
@-webkit-keyframes snitchshadowmove {
    0%, 100% {
        background-size: 81%;
    }

    50% {
        background-size: 45%;
    }
}
@keyframes starmove {
    0%, 100% {
        background-position:-4000px 4500px;
    }

    50% {
        background-position: 4000px -4500px;
    }
}
@-webkit-keyframes starmove {
    0%, 100% {
        background-position: -4000px 4500px;
    }

    50% {
        background-position: 4000px -4500px;
    }
}
@keyframes shipfire {
    0%, 100% {
        opacity:0.65;
    }

    50% {
        opacity:1;
    }
}

@-webkit-keyframes shipfire {
    0%, 100% {
        opacity: 0.65;
    }

    50% {
        opacity: 1;
    }
}
@keyframes shipmove {
    0%, 100% {
        transform: translate3d(0px, -5px, 0);
    }

    50% {
        transform: translate3d(5px, 5px, 0);
    }
}
@-webkit-keyframes shipmove {
    0%, 100% {
        transform: translate3d(0px, -5px, 0);
    }

    50% {
        transform: translate3d(5px, 5px, 0);
    }
}
@keyframes shipwrapmove {
    0%, 100% {
        transform: rotate3d(1, 1, 1, -1deg);
    }

    50% {
        transform: rotate3d(1, 1, 1, 1deg);
    }
}
@-webkit-keyframes shipwrapmove {
    0%, 100% {
        transform: rotate3d(1, 1, 1, -1deg);
    }

    50% {
        transform: rotate3d(1, 1, 1, 1deg);
    }
}
.topic-fathersday-page .t-fd-free-title{
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    border-top: 2px solid #dfa13e;
    border-bottom: 2px solid #dfa13e;
    margin: 45px 0;
    padding: 15px 15px 5px;
}
.topic-fathersday-page .t-fd-free-title-up{
    color:#dfa13e;
    font-size:120px;
}
.topic-fathersday-page .t-fd-free-title-down{
    font-size:50px;
    color:#dcd4c6;
}
.topic-fathersday-page .use-code-wrap{
    color:#757575;
    font-size: 14px;
}
.topic-fathersday-page .coupon-code{
    display: inline-block;
    font-size: 28px;
    font-weight: 700;
    padding: 6px 20px 0;
    border: 2px solid #757575;
    color: #bbb4a6;
    margin: 2px 0 8px;
}
.topic-fathersday-page .fd-toppick {
    padding: 55px 0 35px;
}
.topic-fathersday-page .fs-darksection {
    padding-top: 0;
    background:#000;
}
.topic-fathersday-page .fd-section-title {
    font-weight: 600;
    text-align: center;
    font-size: 22px;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.fd-toppick .fd-section-title {
}
.fs-darksection .fd-section-title {
    color: #fff;
    max-width: 100%;
    padding: 55px 0 20px;
    font-weight: bold;
    font-size: 27px;
}
.fd-toppick .fd-section-title label {
    display: block;
    padding: 5px 0 0;
    font-size: 25px;
    line-height: 20px;
}
.topic-fathersday-page .fd-toppick-products {
    padding: 0 20px;
    text-align: center;
    text-align-last: left;
}
.topic-fathersday-page .topic-p-item {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 5px);
    text-align: center;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align-last: auto;
}
.fd-toppick .topic-p-item .ups-p-level .lv-bar-text {
    left: 0;
    top: 14px;
}
.fd-toppick .topic-p-item:hover .lv-bar-text {
    top: -1px;
}
.topic-fathersday-page .fs-countdownclock {
    color: #000;
    font-size: 39px;
    font-weight: normal;
    display: block;
}
.fs-darksection .fs-countdownclock {
    color: #fff;
}
.topic-fathersday-page .fs-countdownclock span {
    padding: 0 10px;
}
.topic-p-item .ups-p-img {
    z-index: 1;
    overflow: hidden;
    margin: 0;
}
.topic-p-item .ups-p-img a {
    display: block;
    position: relative;
    height: 368px;
}
.topic-p-item .ups-p-img a:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.topic-p-item .ups-p-img a img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.fd-toppick .topic-p-item {
    width: calc(20% - 3px);
    padding: 0;
}

.fs-darksection .topic-p-item {
    /*background: url(images/topic-tksg20-promo-pitem-bg.png) no-repeat center center;
    background-size:contain;*/
}
.fd-toppick .topic-p-item .ups-p-img a {
    height: 325px;
}
.fd-toppick .t-p-m-icx137{
    display:none;
}
.fd-toppick .t-p-mms443 {
    width: calc(28% - 5px);
}
.fd-toppick .t-p-mms444 {
    width: calc(12% - 5px);
}
.t-p-mms444 .ups-p-img a:before {
    padding-top: 169%;
}
.t-p-mms443 .ups-p-img a:before {
    padding-top: 71%;
}
.t-p-mms440 .ups-p-img a:before {
}
.fd-toppick .t-p-icx137 {
    width: calc(40% - 5px);
}
.t-p-icx137 .ups-p-img {
    padding:20px 0;
}
.t-p-icx137 .ups-p-img a:before {
    padding-top: 60%;
}
.topic-p-item .ups-p-infow {
    position: relative;
    margin: 0 auto;
    max-width: 220px;
}
.topic-p-item .ups-p-title {
    margin-bottom: 5px;
}
.topic-p-item .ups-p-title a {
    color: #000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-size: 17px;
    font-family: 'Rubik', sans-serif;
}
.fs-darksection .topic-p-item .ups-p-title a {
    color: #fff;
}
.fs-darksection .topic-p-item .old-price {
    color: #ccc;
}
.fs-darksection .topic-p-item .p-wl-btn {
    color: #b9b9b9;
}
.topic-p-item .i-ps-tag {
    padding: 3px 5px 1px;
    color: #dfa13e;
    border-radius: 3px;
    font-size: 14px;
    border: 1px solid #b5863b;
}
.topic-p-item .ups-p-title a:hover {
    color: #0ba7c8;
    text-decoration: none;
}
.topic-p-item .ups-p-price {
    font-size: 15px;
    color: #0ba7c8;
    font-weight: 600;
    text-align: left;
    width: 50%;
    float: left;
}
.topic-p-item .old-price {
    display: block;
    text-decoration: line-through;
    font-size: 11px;
    color: #b1b1b1;
}
.topic-p-item .ups-p-level {
    width: 50%;
    float: right;
    text-align: right;
}
.topic-p-item .add-to-cart-button {
    font-size: 16px;
    text-transform: none;
    margin-top: 7px;
    font-weight: 400;
    width: 100%;
}
.fd-toppick-products .topic-p-item .add-to-cart-button {
    font-weight: 600;
    background: #0ba7c8;
}
.fd-toppick .topic-p-item .add-to-cart-button {
    border-radius:0;
}
.topic-p-item .p-wl-btn {
    color: #666666;
    font-weight: 600;
    font-size: 12px;
    margin-top: 10px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.topic-p-item .p-wl-btn:hover {
    color: #ff4545;
}
.fs-darksection .ups-p-level .ups-lv-bar-hrz-gray {
    background: #fff;
}
.fs-darksection .upsell-product-item .ups-p-level .lv-bar-hrz {
    border: 2px solid #fff;
}
.topic-fathersday-page .fd-moretosee {
    padding: 40px 0;
    background: #fff;
}
.fd-moretosee .fd-section-title {
    color: #333333;
    text-transform:uppercase;
}
.fd-moretosee .fd-section-title:before {
    content: ' ';
    display: block;
    height: 100%;
    width: 37%;
    position: absolute;
    left: 0;
    background: url(images/topic-fd-title-breakblue-left.png) no-repeat center left;
    top: 0;
    pointer-events: none;
    background-size: contain;
}

.fd-moretosee .fd-section-title:after {
    content: ' ';
    display: block;
    height: 100%;
    width: 37%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(images/topic-fd-title-breakblue-right.png) no-repeat center right;
    pointer-events: none;
    background-size: contain;
}
.fd-moretosee .fd-more-products {
    max-width:1200px;
    margin:0 auto;
}
.fd-moretosee .fd-cates {
    margin: 40px 0;
    font-size:11px;
}
.fd-cates .fd-cate-licensed {
    max-width:1200px;
    margin: 0 auto;
    text-align:center;
}
.fd-cates .fd-cate-licensed-item {
    padding: 9px 8px 5px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: all 0.45s;
    -webkit-transition: all 0.45s;
    -moz-transition: all 0.45s;
    -o-transition: all 0.45s;
    top: 0;
    margin: 0 2px 5px;
}
.fd-cates .fd-cate-licensed-owl,
.fd-cates .fd-cate-nonlicensed-owl {
    display: none !important;
}
.fd-cates .fd-cate-item-bar {
    height: 2px;
    width: 30%;
    position: absolute;
    bottom: -5px;
    left: 35%;
    display: none;
    z-index:-1;
}
.fd-cates .fd-cate-licensed-item-actived {
    top: -5px;
    z-index:2;
}
.fd-cates .fd-cate-licensed-item-actived .fd-cate-item-bar{
    display:block;
}
.fd-cates .fd-cate-starwars,
.fd-cates .fd-cate-starwars .fd-cate-item-bar {
    background: #000;
}
.fd-cates .fd-cate-startrek,
.fd-cates .fd-cate-startrek .fd-cate-item-bar {
    background: #1f4c9f;
}
.fd-cates .fd-cate-marvel,
.fd-cates .fd-cate-marvel .fd-cate-item-bar {
    background: #e2242e;
}
.fd-cates .fd-cate-batman,
.fd-cates .fd-cate-batman .fd-cate-item-bar {
    background: #000;
}
.fd-cates .fd-cate-harrypotter,
.fd-cates .fd-cate-harrypotter .fd-cate-item-bar {
    background: #8b562f;
}
.fd-cates .fd-cate-drwho,
.fd-cates .fd-cate-drwho .fd-cate-item-bar {
    background: #4230ae;
}
.fd-cates .fd-cate-transformers,
.fd-cates .fd-cate-transformers .fd-cate-item-bar {
    background: #ba0d34;
}
.fd-cates .fd-cate-freightliner,
.fd-cates .fd-cate-freightliner .fd-cate-item-bar {
    background: #000;
}
.fd-cates .fd-cate-mylittlepony,
.fd-cates .fd-cate-mylittlepony .fd-cate-item-bar {
    background: #ce2b90;
}
.fd-cates .fd-cate-westernstar,
.fd-cates .fd-cate-westernstar .fd-cate-item-bar {
    background: #c20600;
}
.fd-cates .fd-cate-premiumseries,
.fd-cates .fd-cate-premiumseries .fd-cate-item-bar {
    background: #dfa13e;
}
.fd-moretosee .fd-cate-nonlicensed {
    max-width: 1200px;
    margin: 15px auto 0;
    text-align: center;
}
.fd-cate-nonlicensed .fd-cate-nonlicensed-item {
    padding: 0 5px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    color: #888888;
    position: relative;
    z-index: 1;
    transition: all 0.45s;
    -webkit-transition: all 0.45s;
    -moz-transition: all 0.45s;
    -o-transition: all 0.45s;
    border-bottom: 1px solid #fff;
    margin: 0 0 5px;
}
.fd-cate-nonlicensed .fd-cate-nonlicensed-item:hover {
    color: #18accb;
    border-bottom:1px solid #18accb;
}
.fd-cate-nonlicensed .fd-cate-nonlicensed-item-actived {
    color: #18accb;
    border-bottom:1px solid #18accb;
}
.fd-moretosee .fd-more-products-title {
    text-transform: uppercase;
    color: #18accb;
    text-align: center;
    font-weight: 600;
    font-size: 22px
}
#fd-more-product-grid {
    margin: 20px 0 0;
    min-height:300px;
}
#fd-more-product-grid p{
    text-align: center;
    font-size: 17px;
    color: #18accb;
}
.fd-moretosee .topic-p-item .ups-p-img a {
    height: 312px;
}
.fd-moretosee .topic-p-item .ups-p-title a {
    color: #333333;
    font-size: 15px;
    line-height:19px;
}
.fd-moretosee .topic-p-item .ups-p-title a:hover {
    color: #1f9ada;
}
.fd-moretosee .topic-p-item .add-to-cart-button {
    background: #0ba7c8;
}
.fd-moretosee .topic-p-item .ups-p-price {
    color: #28b1ce;
    width:30%;
}
.fd-moretosee .topic-p-item .i-ps-tag {
    padding: 3px 5px 2px;
    color: #ffffff;
    font-size: 12px;
    background: #dfa13e;
    border:0;
}
.fd-moretosee .topic-p-item .ups-p-level {
    width: 70%;
    overflow: hidden;
}
.fd-moretosee .topic-p-item.t-p-icx137 {
    display: none !important;
}
.fd-toppick .fs-newsletterbox {
    text-align: center;
    margin: 50px 0 0;
}
.fd-toppick .please-wait {
    max-width: 100px;
    margin: 4px auto;
    color: #dfa13e;
}
.fs-deal-tabs .fs-deal-btn {
    width: calc(50% - 5px);
    text-align: center;
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 18px 0 10px;
}
.fs-deal-tabs .fs-deal-nextday {
    border-left: 1px solid #22ace3;
    box-shadow: inset 1px 0 0 #dbfeff;
}
.fs-deal-tabs .fs-deal-btn .active-title{
    display:none;
}
.fs-deal-tabs .fs-deal-active .active-title {
    display: inline-block;
}
.fs-deal-tabs .fs-deal-active .inactive-title{
    display:none;
}
@media screen and (max-width:2000px) and (min-width:768px) {

    .topic-cb20-page .cb20-header-title img {
        max-width: 400px;
    }
}
@media screen and (min-width:1200px) {
    .sh-wrapper {
        position: absolute;
        background: none;
        z-index: 99;
    }

    .topic-fathersday-page .topic-fd-header {
        padding-top: 225px;
    }

    .topic-cb20-page .topic-cb20-header-wrap-out {
        margin-top: -200px;
    }

    .topic-cb20-page .topic-cb20-header-wrap {
        padding: 100px 0 0;
    }
}
@media screen and (min-width:1500px) {
    /*.sh-wrapper {
        position: absolute;
        background: none;
        z-index: 99;
    }
    .topic-fathersday-page .topic-fd-header {
        padding-top: 225px;
    }
    .topic-cb20-page .topic-cb20-header-wrap-out {
        margin-top: -200px;
    }
    .topic-cb20-page .topic-cb20-header-wrap {
        padding: 100px 0 0;
    }*/
}

@media screen and (min-width:2000px) {
    .topic-cb20-page .topic-cb20-header-wrap {
        min-height: 51vh;
    }

    .topic-fathersday-page .topic-fd-header-model {
        left: 0;
    }

    .topic-fathersday-page .topic-fd-header:after {
        left: 49%;
    }

    .topic-cb20-page .tpc-cb20-couponbox .cb20-couponcode {
        padding: 10px 73px 1px;
    }
    
    .topic-cb20-page .topic-cb20-header-wrap {
        padding: 175px 0 0;
    }
}
@media screen and (max-width:1400px)
{
    .topic-cb20-page .cb20-header-left {
    }
    .topic-cb20-page .topic-cb20-header-wrap {
        padding: 0;
    }
    .fs-darksection .fd-section-title {
        padding-bottom: 0;
    }
    .fs-darksection .topic-p-item .ups-p-title a {
        font-size: 13px;
    }
    .topic-cb20-page .tpc-cb20-couponbox {
        padding: 7px 9px 4px;
    }
    .topic-fathersday-page .topic-fd-header {
        padding-top: 287px;
    }
    .topic-cb20-page .cb20-header-center {
        height: 74vh;
    }
    .fd-toppick .topic-p-item {
        width: calc(16.6% - 3px);
        padding: 0 5px;
    }
}


@media screen and (max-width:1200px) {
    .topic-fathersday-page .topic-fd-header-text {
        display: inline-block;
        width: calc(45% - 5px);
    }
    .topic-fathersday-page .topic-fd-header-model {
        display: inline-block;
        width: calc(55% - 5px);
        height: 300px;
        left: -4vh;
    }
    .topic-fathersday-page .t-fd-title-up{
        font-size:90px;
    }
    .topic-fathersday-page .t-fd-title-down {
        font-size: 40px;
    }
    .topic-fathersday-page .t-fd-free-title-up {
        font-size: 100px;
    }
    .topic-fathersday-page .t-fd-free-title-down {
        font-size: 40px;
    }
    .topic-fathersday-page .topic-fd-header{
        padding:0;
    }
    .fd-toppick .topic-p-item {
        width: calc(33% - 5px);
    }
    .fd-toppick .t-p-m-icx137 {
        display: inline-block;
    }

    .fd-toppick .t-p-icx137 {
        display: none !important;
    }
    .t-p-icx137 .ups-p-img{
        padding:0;
    }
    .topic-cb20-page .topic-cb20-header-wrap {
        min-height: 0;
    }
    .topic-cb20-page .cb20-header-center,
    .topic-cb20-page .cb20-header-left {
        text-align: center;
        background-size: 350px;
    }
    .topic-cb20-page .cb20-header-center {
        background: rgba(27, 26, 20,0.7);
    }
    .topic-cb20-page .cb20-header-title img {
        max-width: 100%;
        margin-top: 100px;
    }
    .topic-cb20-page .promo-percent {
        max-width: 285px;
        margin: 0;
    }
    .topic-cb20-page .tpc-cb20-couponbox label {
        margin: 3px 0 10px;
        line-height: 16px;
    }
    .owl-pagination {
        display: none;
    }
    .owl-buttons {
        position: absolute;
        width: 100%;
        top: 1px;
    }
    .owl-theme .owl-controls .owl-buttons div {
        font-size: 20px;
        opacity: 1;
        color: #fff;
        background: #ce9a47;
        height: 26px;
        width: 26px;
        text-align: center;
        padding: 0;
        line-height: 29px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -13px;
        position: absolute;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: 6px;
        position: absolute;
    }
    .fd-toppick .fd-section-title:before,
    .fd-toppick .fd-section-title:after,
    .fd-moretosee .fd-section-title:before,
    .fd-moretosee .fd-section-title:after {
        width: 35%;
    }
    .fd-cates .fd-cate-licensed,
    .fd-cates .fd-cate-nonlicensed {
        display: none;
    }
    .fd-cates .fd-cate-licensed-owl,
    .fd-cates .fd-cate-nonlicensed-owl {
        display: block !important;
        padding:0 10px;
    }
    .fd-cates .fd-cate-licensed-owl .fd-cate-licensed-item {
        width: 96%;
        padding: 15px 0 12px;
    }
    .fd-cates .fd-cate-licensed-owl .fd-cate-licensed-item-actived {
        padding: 19px 0 10px;
    }
    .fd-cate-nonlicensed-owl .fd-cate-nonlicensed-item {
        padding: 15px 0 11px;
        width: 96%;
        background: #e9eef0;
    }
}
@media screen and (max-width:768px){
    .header-wrap.sh-wrapper:before {
        display: none;
    }
    .topic-fathersday-page .t-fd-title-up {
        font-size: 70px;
    }

    .topic-fathersday-page .t-fd-title-down {
        font-size: 32px;
    }

    .topic-fathersday-page .t-fd-free-title-up {
        font-size: 70px;
    }

    .topic-fathersday-page .t-fd-free-title-down {
        font-size: 30px;
    }
    .topic-fathersday-page .t-fd-free-title{
        margin:20px 0;
    }
    .fd-toppick .fd-section-title:before,
    .fd-toppick .fd-section-title:after,
    .fd-moretosee .fd-section-title:before,
    .fd-moretosee .fd-section-title:after{
        width: 30%;
    }
    .topic-fathersday-page .topic-fd-header-model {
        display:none;
    }
    .fd-cate-nonlicensed .fd-cate-nonlicensed-item{
        padding:0 10px;
    }
    .fd-cate-nonlicensed-owl .fd-cate-nonlicensed-item {
        padding: 15px 0 11px;
    }
    .topic-fathersday-page .topic-p-item {
        display: inline-block;
        vertical-align: top;
        width: calc(33% - 5px);
        text-align: center;
        margin-bottom: 10px;
        padding: 0 10px;
    }
    .topic-p-item .ups-p-img a,
    .fd-moretosee .topic-p-item .ups-p-img a {
        height: 250px;
    }
    .topic-p-item .i-ps-tag {
        display: table;
        font-size: 11px;
    }
    .fd-moretosee .topic-p-item .i-ps-tag {
        padding: 1px 5px 1px;
        margin-bottom: 3px;
    }
    .fd-cates .fd-cate-licensed-item{
        margin-bottom:10px;
    }
    .upsell-product-item .ups-p-level .ups-lv-bar-hrz-gray {
        right: -1px;
        position: relative;
    }
    .topic-cb20-page .cb20-header-left {
        max-width: 100%;
        width: 100%;
    }
    .topic-cb20-page .cb20-header-title, .topic-cb20-page .cb20-header-promo {
        text-align: center;
        padding: 0 10px;
        max-width: 100%;
        margin-top: 9px;
    }
    .topic-cb20-page .promo-percent {
        margin-top: 20px;
        max-width:200px;
    }
    .topic-cb20-page .cb20-header-title {
    }
    .topic-fathersday-page .topic-fd-header:after {
        left: 46.5%;
    }
    .topic-cb20-page .topic-cb20-header-wrap {
        background-size: contain;
    }
    .topic-cb20-page .cb20-header-model-fire {
        right: -39px;
        top: 17px;
    }
    .topic-cb20-page .cb20-header-center{
        background-size: 280px;
    }
}
@media screen and (max-width:480px){
    .header-links-wrapper {
        width: 100%;
        float: none;
        z-index: 2;
    }
    .header .topic-freeship-notify {
        padding-bottom: 4px;
        text-align:center;
    }
    .header .topic-freeship-notify b {
        font-size: 12px;
    }
    .header .topic-freeship-notify span{
        display:none;
    }
    .topic-fathersday-page .topic-fd-header-model{
        display:none;
    }
    .topic-fathersday-page .topic-fd-header-text{
        width:100%;
    }
    .fd-toppick .fd-section-title:before, .fd-toppick .fd-section-title:after, 
    .fd-moretosee .fd-section-title:before, .fd-moretosee .fd-section-title:after {
        width: 13%;
    }
    .topic-fathersday-page .t-fd-free-title-up {
        font-size: 45px;
    }
    .topic-fathersday-page .t-fd-free-title-down {
        font-size: 19px;
    }
    .topic-fathersday-page .coupon-code {
        font-size: 15px;
        padding: 5px 20px 0;
    }
    .topic-fathersday-page .fd-toppick-products {
        padding: 0;
    }
    .topic-fathersday-page .topic-p-item {
        width: calc(50% - 5px);
    }
    .fd-toppick .fd-section-title img{
        display:none;
    }
    .topic-p-item .ups-p-img a,
    .fd-moretosee .topic-p-item .ups-p-img a,
    .fd-toppick .topic-p-item .ups-p-img a {
        height: 165px;
    }
    .topic-p-item .ups-p-title a,
    .fd-moretosee .topic-p-item .ups-p-title a {
        font-size: 13px;
        line-height: 15px;
    }
    .topic-p-item .add-to-cart-button {
        height: auto;
        font-size: 14px;
        border-radius: 3px;
    }
    .topic-p-item .i-ps-tag,
    .fd-moretosee .topic-p-item .i-ps-tag {
        display: block;
        margin: 0 auto 1px;
        width: 100px;
        padding: 1px 5px 0px;
        font-size: 11px;
    }
    .fd-cates .fd-cate-licensed-item {
        padding: 9px 4px 5px;
        margin: 0 -2px 6px;
    }
    .fd-cate-nonlicensed .fd-cate-nonlicensed-item {
        padding: 0 4px;
    }
    .fd-cate-nonlicensed-owl .fd-cate-nonlicensed-item {
        padding: 15px 0 11px;
    }
    .topic-p-item .p-wl-btn {
        font-size: 10px;
        margin-top: 5px;
    }
    .topic-fathersday-page .topic-fd-header{
    }
    .topic-cb20-page .topic-cb20-header-wrap {
        background-size: cover;
    }
    .topic-cb20-page .cb20-header-center {
        background-size: 130px;
    }
    .topic-cb20-page .cb20-header-title {
        margin-top: 0;
        animation: shipwrapmove 15s linear infinite;
        -webkit-animation: shipwrapmove 15s linear infinite;
    }
    .topic-cb20-page .cb20-header-title img {
        z-index: 1;
        position: relative;
        animation: shipmove 10s linear infinite;
        -webkit-animation: shipmove 10s linear infinite;
    }
    .topic-cb20-page .promo-percent {
        width: 32%;
    }
    .topic-cb20-page .tpc-cb20-couponbox {
        margin-top: 0;
        padding: 7px 0 4px;
    }
    .topic-cb20-page .tpc-cb20-couponbox .cb20-couponcode {
        font-size: 17px;
        padding: 6px 35px 2px;
    }
    .topic-cb20-page .tpc-cb20-couponbox label {
        margin: 5px 10px 8px;
        line-height: 12px;
        font-size: 9px;
    }
    .fs-darksection .fd-section-title {
        background-size: contain;
        padding-top: 45px;
    }
    .topic-fathersday-page .topic-fd-header:after {
        width: 30px;
        height: 30px;
        left: 46%;
        bottom: -16px;
    }
    .topic-cb20-page .cb20-header-model-fire {
        right: -17px;
        top: 8px;
    }
}